/*     214206 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__214206__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__214206__ a {display:block;position:relative;border:none}
.pm-slide_wide__214206__ a img {border:none}
.pm-slide_wide__214206__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__214206__ .item {position:relative}
.pm-slide_wide__214206__ .item img {vertical-align:top}
.pm-slide_wide__214206__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__214206__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell .caption_cell_in {display: block;max-width: 1000px; margin: 0 auto;}
.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell .subject {display: block;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.4em;letter-spacing: -.03em;}
.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell .exp_text {max-width: 400px;color:#0256d0;}

.pm-slide_wide__214206__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__214206__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__214206__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__214206__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__214206__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__214206__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__214206__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__214206__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__214206__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__214206__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__214206__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__214206__ .owl-dots .owl-dot.active span,
.pm-slide_wide__214206__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-slide_wide__214206__.empty__214206__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__214206__.build_edit_mode .item {display:none}
.pm-slide_wide__214206__.build_edit_mode .item img {width:100%}
.pm-slide_wide__214206__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em}
	.pm-slide_wide__214206__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__214206__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__214206__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__214206__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-slide_wide__214206__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__214206__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__214206__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__214206__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__214206__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__214206__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__214206__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}


/*     218151 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218151__ .inline_block__218151__ {display:inline-block;vertical-align:top}
.text_wrap__218151__ .inline_block__218151__ .inner__218151__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__218151__ .inline_block__218151__ .inner__218151__ .icon__218151__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__218151__ .inline_block__218151__ .inner__218151__ .icon__218151__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__218151__ .inline_block__218151__ .inner__218151__ .text__218151__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__218151__.s_size_75 .inline_block__218151__ .inner__218151__ .icon__218151__ {padding-right:.5em;font-size:.75em}
.text_wrap__218151__.s_size_100 .inline_block__218151__ .inner__218151__ .icon__218151__ {padding-right:.5em;font-size:1em}
.text_wrap__218151__.s_size_150 .inline_block__218151__ .inner__218151__ .icon__218151__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218151__.s_size_200 .inline_block__218151__ .inner__218151__ .icon__218151__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218151__.s_size_250 .inline_block__218151__ .inner__218151__ .icon__218151__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218151__ .inline_block__218151__ .inner__218151__ {font-size:20px; padding:8px 0 0px;}
}

/*     218154 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218154__ .inline_block__218154__ {display:inline-block;vertical-align:top;}
.text_wrap__218154__ .inline_block__218154__ .inner__218154__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__218154__ .inline_block__218154__ .inner__218154__ .icon__218154__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__218154__ .inline_block__218154__ .inner__218154__ .icon__218154__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__218154__ .inline_block__218154__ .inner__218154__ .text__218154__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__218154__.s_size_75 .inline_block__218154__ .inner__218154__ .icon__218154__ {padding-right:.5em;font-size:.75em}
.text_wrap__218154__.s_size_100 .inline_block__218154__ .inner__218154__ .icon__218154__ {padding-right:.5em;font-size:1em}
.text_wrap__218154__.s_size_150 .inline_block__218154__ .inner__218154__ .icon__218154__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218154__.s_size_200 .inline_block__218154__ .inner__218154__ .icon__218154__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218154__.s_size_250 .inline_block__218154__ .inner__218154__ .icon__218154__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218154__ .inline_block__218154__ .inner__218154__ {font-size:20px; padding:8px 0 0px;}
}

/*     218160 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218160__ .inline_block__218160__ {display:inline-block;vertical-align:top}
.text_wrap__218160__ .inline_block__218160__ .inner__218160__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__218160__ .inline_block__218160__ .inner__218160__ .icon__218160__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__218160__ .inline_block__218160__ .inner__218160__ .icon__218160__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__218160__ .inline_block__218160__ .inner__218160__ .text__218160__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__218160__.s_size_75 .inline_block__218160__ .inner__218160__ .icon__218160__ {padding-right:.5em;font-size:.75em}
.text_wrap__218160__.s_size_100 .inline_block__218160__ .inner__218160__ .icon__218160__ {padding-right:.5em;font-size:1em}
.text_wrap__218160__.s_size_150 .inline_block__218160__ .inner__218160__ .icon__218160__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218160__.s_size_200 .inline_block__218160__ .inner__218160__ .icon__218160__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218160__.s_size_250 .inline_block__218160__ .inner__218160__ .icon__218160__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218160__ .inline_block__218160__ .inner__218160__ {font-size:20px}
}

/*     219177 : 한줄 텍스트      */
.text__219177__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__219177__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__219177__ p {font-size:15px}
}

/*     218155 : 버튼      */
.button__218155__ {font-size:0}
.button__218155__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__218155__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__218155__ a {font-size:15px}
}

/*     218159 : 한줄 텍스트      */
.text__218159__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__218159__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__218159__ p {font-size:15px}
}

/*     219175 : 실선      */
.solid_line__219175__ {display:block;position:relative;width:100%;height:50px}
.solid_line__219175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__219175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__219175__ {height:20px}
}

/*     214306 : 타이틀 텍스트      */
.title__214306__ {font-size:0}
.title__214306__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#100e0e;letter-spacing:-.03em;line-height:1.4em;
}
.title__214306__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__214306__.style_top p {padding-top:10px}
.title__214306__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__214306__.style_right p {padding-right:14px}
.title__214306__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__214306__.style_bottom p {padding-bottom:12px}
.title__214306__.style_bottom p:before {left:0;bottom:0;width:32px;height:4px}

.title__214306__.style_left p {padding-left:14px}
.title__214306__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__214306__.style_circle1 p {padding-left:18px}
.title__214306__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__214306__.style_circle2 p {padding-left:18px}
.title__214306__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__214306__ p {font-size:32px}
}

/*     214307 : 장문 텍스트      */
.textarea__214307__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#9b9b9b;letter-spacing:-.05em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__214307__ p {font-size:20px}
}

/*     214309 : 제품소개 - 앨범형      */
.pm-product_album1__214309__ * {box-sizing:border-box}
.pm-product_album1__214309__ a {display:block;color:#333}
.pm-product_album1__214309__ ul {margin:0 -8px;padding:0;list-style:none}
.pm-product_album1__214309__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__214309__ ul li {float:left;padding:10px 8px}
.pm-product_album1__214309__ ul li > a,
.pm-product_album1__214309__ ul li > div {display:block;text-align:center}

.pm-product_album1__214309__ .figure {box-sizing:content-box;display:block}
.pm-product_album1__214309__ .figure img {width:100%;vertical-align:top}

.pm-product_album1__214309__ .caption {display:block;margin:6px 0 0;vertical-align:middle}
.pm-product_album1__214309__ .caption > span {display:block;text-align:left;line-height:1.4em}
.pm-product_album1__214309__ .caption .subject {overflow:hidden;font-size:14px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-product_album1__214309__ .caption .cont {display:none;margin-top:5px;font-size:13px;color:#888}

.pm-product_album1__214309__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-product_album1__214309__ ul {margin:0 -15px}
	.pm-product_album1__214309__ ul li {padding:20px 15px}
	.pm-product_album1__214309__ .caption {margin-top:10px}
	.pm-product_album1__214309__ .caption .subject {font-size:15px}
}

@media all and (min-width:1024px){
	.pm-product_album1__214309__ ul {margin:0 -20px}
	.pm-product_album1__214309__ ul li {padding:30px 20px}
	.pm-product_album1__214309__ .caption .cont {display:block}
}

/*     214308 : 버튼      */
.button__214308__ a {
	display:inline-block;margin:0;padding:10px 25px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-1px;line-height:1em;
}
.button__214308__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__214308__ a {font-size:18px;padding:15px 50px}
}

/*     218145 : 실선      */
.solid_line__218145__ {display:block;position:relative;width:100%;height:50px}
.solid_line__218145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__218145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__218145__ {height:20px}
}

/*     218121 : 타이틀 텍스트      */
.title__218121__ {font-size:0}
.title__218121__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#100e0e;letter-spacing:-.03em;line-height:1.4em;
}
.title__218121__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218121__.style_top p {padding-top:10px}
.title__218121__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__218121__.style_right p {padding-right:14px}
.title__218121__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__218121__.style_bottom p {padding-bottom:12px}
.title__218121__.style_bottom p:before {left:0;bottom:0;width:32px;height:4px}

.title__218121__.style_left p {padding-left:14px}
.title__218121__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__218121__.style_circle1 p {padding-left:18px}
.title__218121__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218121__.style_circle2 p {padding-left:18px}
.title__218121__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218121__ p {font-size:32px}
}

/*     218122 : 장문 텍스트      */
.textarea__218122__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#9b9b9b;letter-spacing:-.05em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__218122__ p {font-size:20px}
}

/*     218123 : 제품소개 - 앨범형      */
.pm-product_album1__218123__ * {box-sizing:border-box}
.pm-product_album1__218123__ a {display:block;color:#333}
.pm-product_album1__218123__ ul {margin:0 -8px;padding:0;list-style:none}
.pm-product_album1__218123__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__218123__ ul li {float:left;padding:10px 8px}
.pm-product_album1__218123__ ul li > a,
.pm-product_album1__218123__ ul li > div {display:block;text-align:center}

.pm-product_album1__218123__ .figure {box-sizing:content-box;display:block}
.pm-product_album1__218123__ .figure img {width:100%;vertical-align:top}

.pm-product_album1__218123__ .caption {display:block;margin:6px 0 0;vertical-align:middle}
.pm-product_album1__218123__ .caption > span {display:block;text-align:left;line-height:1.4em}
.pm-product_album1__218123__ .caption .subject {overflow:hidden;font-size:14px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-product_album1__218123__ .caption .cont {display:none;margin-top:5px;font-size:13px;color:#888}

.pm-product_album1__218123__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-product_album1__218123__ ul {margin:0 -15px}
	.pm-product_album1__218123__ ul li {padding:20px 15px}
	.pm-product_album1__218123__ .caption {margin-top:10px}
	.pm-product_album1__218123__ .caption .subject {font-size:15px}
}

@media all and (min-width:1024px){
	.pm-product_album1__218123__ ul {margin:0 -20px}
	.pm-product_album1__218123__ ul li {padding:30px 20px}
	.pm-product_album1__218123__ .caption .cont {display:block}
}

/*     218124 : 버튼      */
.button__218124__ a {
	display:inline-block;margin:0;padding:10px 25px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-1px;line-height:1em;
}
.button__218124__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__218124__ a {font-size:18px;padding:15px 50px}
}

/*     218147 : 실선      */
.solid_line__218147__ {display:block;position:relative;width:100%;height:50px}
.solid_line__218147__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__218147__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__218147__ {height:20px}
}

/*     218125 : 타이틀 텍스트      */
.title__218125__ {font-size:0}
.title__218125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#100e0e;letter-spacing:-.03em;line-height:1.4em;
}
.title__218125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218125__.style_top p {padding-top:10px}
.title__218125__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__218125__.style_right p {padding-right:14px}
.title__218125__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__218125__.style_bottom p {padding-bottom:12px}
.title__218125__.style_bottom p:before {left:0;bottom:0;width:32px;height:4px}

.title__218125__.style_left p {padding-left:14px}
.title__218125__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__218125__.style_circle1 p {padding-left:18px}
.title__218125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218125__.style_circle2 p {padding-left:18px}
.title__218125__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218125__ p {font-size:32px}
}

/*     218126 : 장문 텍스트      */
.textarea__218126__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#9b9b9b;letter-spacing:-.05em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__218126__ p {font-size:20px}
}

/*     218127 : 제품소개 - 앨범형      */
.pm-product_album1__218127__ * {box-sizing:border-box}
.pm-product_album1__218127__ a {display:block;color:#333}
.pm-product_album1__218127__ ul {margin:0 -8px;padding:0;list-style:none}
.pm-product_album1__218127__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__218127__ ul li {float:left;padding:10px 8px}
.pm-product_album1__218127__ ul li > a,
.pm-product_album1__218127__ ul li > div {display:block;text-align:center}

.pm-product_album1__218127__ .figure {box-sizing:content-box;display:block}
.pm-product_album1__218127__ .figure img {width:100%;vertical-align:top}

.pm-product_album1__218127__ .caption {display:block;margin:6px 0 0;vertical-align:middle}
.pm-product_album1__218127__ .caption > span {display:block;text-align:left;line-height:1.4em}
.pm-product_album1__218127__ .caption .subject {overflow:hidden;font-size:14px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-product_album1__218127__ .caption .cont {display:none;margin-top:5px;font-size:13px;color:#888}

.pm-product_album1__218127__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-product_album1__218127__ ul {margin:0 -15px}
	.pm-product_album1__218127__ ul li {padding:20px 15px}
	.pm-product_album1__218127__ .caption {margin-top:10px}
	.pm-product_album1__218127__ .caption .subject {font-size:15px}
}

@media all and (min-width:1024px){
	.pm-product_album1__218127__ ul {margin:0 -20px}
	.pm-product_album1__218127__ ul li {padding:30px 20px}
	.pm-product_album1__218127__ .caption .cont {display:block}
}

/*     218128 : 버튼      */
.button__218128__ a {
	display:inline-block;margin:0;padding:10px 25px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-1px;line-height:1em;
}
.button__218128__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__218128__ a {font-size:18px;padding:15px 50px}
}

/*     218148 : 실선      */
.solid_line__218148__ {display:block;position:relative;width:100%;height:30px}
.solid_line__218148__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f3f4f5}

.solid_line__218148__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__218148__ {height:5px}
}

/*     214229 : 최근 게시글 - 목록형      */
.pm-board_list__214229__ {padding:0;}
.pm-board_list__214229__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__214229__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__214229__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__214229__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__214229__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__214229__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__214229__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__214229__ ul li {padding-bottom: 10px;}
.pm-board_list__214229__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__214229__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__214229__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__214229__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__214229__ .comment {font-weight:normal;color:#888}
.pm-board_list__214229__ .new_icon {margin-left:5px}
.pm-board_list__214229__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__214229__.date_show ul li a {padding-right:80px}
.pm-board_list__214229__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__214229__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__214229__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__214229__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__214229__ .title p {font-size:24px}
}


/*     214312 : 고객센터      */
.img_ratio__214312__ {display:table;table-layout:fixed;width:100%;background:#1c9fbb}
.img_ratio__214312__ * {box-sizing:border-box}
.img_ratio__214312__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__214312__ .img_inner .figure {display:block}
.img_ratio__214312__ .img_inner .figure img {vertical-align:top}
.img_ratio__214312__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__214312__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__214312__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__214312__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__214312__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__214312__ .img_inner {height:200px;padding:15px}
	.img_ratio__214312__ .img_inner .caption {margin-top:15px}
	.img_ratio__214312__ .img_inner .caption .title {font-size:18px}
	.img_ratio__214312__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__214312__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__214312__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__214312__ .img_inner {height:280px;padding:20px}
	.img_ratio__214312__ .img_inner .caption {margin-top:20px}
	.img_ratio__214312__ .img_inner .caption .title {font-size:22px}
	.img_ratio__214312__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__214312__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

